@charset "windows-1251";
/* CSS Document */
@import url(advanced.css);

body {
background:#fff;
font-family:Tahoma, sans-serif;
font-size:81.25%;
}

img, a img {
border:0;
}

/*
a { color:#FD9A52; text-decoration:underline; }
a:visited { color:#FD9A52; }
a:hover, a:visited:hover { color:#FD9A52; text-decoration:none; }
*/